Forum: Rails-ES Ayuda tk84.dll

374df51e1b94cff290cbc4116db6fa2c?d=identicon&s=25 Andrés CS (andrek)
on 2012-01-25 00:54
Mi problema es que cuando hago este require:

require('tk')

Me dice esto:

"El programa no puede iniciarse porque falta tk84.dll en el equipo.
Intente reinstalar el programa para corregir este problema."

Ya lo reinstale y aun sigue el problema, por favor ayuda, quiero esta
libreria para crear imagenes que interactuen entre ellas o si conocen
otra manera de hacer eso me lo dicen por favor. Muchas gracias.

Edito:

Ya lo solucione, instale el Tcl en mi pc, de esta forma:

1) Entre en esta web: http://www.activestate.com/activetcl/downloads

2) Descargue la versión: 8.4.19.5

3) Lo instale en C:\Tcl.

4) Pe pidio otra ruta de las demos y elejí: C:\Tcl\demos.

Me funciono perfectamente. Espero que le sirva a alguien más.
This topic is locked and can not be replied to.